{
    "transaction_id": "dbdaef31-c271-4f59-a838-39e8078aa272",
    "gateway": "genesys",
    "created_at": "2026-01-21 12:47:55",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768999672.PAZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafQaKwlg_R5F1-ENLv3dyURN5kE7ICVEZwLPAQb7tkCFW6XqikLwm1prdX_kA_aem_tqZK8ZvYWEANNSA4SsKEHA",
    "fbp": "fb.1.1768999672.2210017251",
    "customer_ip": "2804:214:9b03:6845:4d68:167e:f05c:e2b9",
    "customer": {
        "name": "JOSE LEANDRO DA SILVA DIAS",
        "email": "joseleandro300778@gmail.com",
        "phone": "81998570795",
        "document": "05298003494"
    },
    "paid_at": "2026-01-21 12:49:43",
    "webhook_status": "AUTHORIZED"
}